.Container-4								{ background:url(line4.gif) top left repeat-y #f7f7f7;}
.Container-4 .containerhead					{ background:url(line3.gif) top left repeat-x;float:left;width:100%}
.Container-4 .containerhead .dnnicon			{ background:url(ctl4.gif) top left no-repeat;}
.Container-4 .containerhead .visibility		{ background:url(ctr4.gif) top right no-repeat}
.Container-4 .containermain					{ background:url(line4.gif) right top repeat-y;}
.Container-4 .containerpane					{ margin:0px 10px;line-height:16px;}
.Container-4 .containerpane table			{ margin:0 auto}
.Container-4 .containerbot					{ height:20px;background:url(line3.gif) bottom left repeat-x}
.Container-4 .containerbot .left			{ height:20px;background:url(cbl4.gif) bottom left no-repeat;padding:0 10px}
.Container-4 .containerbot .right			{ height:20px;background:url(cbr4.gif) bottom right no-repeat;padding:0 10px}

